RubyGems Navigation menu

authful 0.5.18

A wrapper for the Authful service

Gemfile
          gem 'authful', '~> 0.5.18'
  
  
  
  
  
  
  

install
          gem install authful -v 0.5.18
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,074

For this version 497

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.23 - May 14, 2014 (9 KB)
  2. 0.5.22 - January 22, 2014 (9 KB)
  3. 0.5.21 - January 17, 2014 (9 KB)
  4. 0.5.20 - January 16, 2014 (9 KB)
  5. 0.5.19 - January 14, 2014 (9 KB)
Show all versions (15 total)

Runtime Dependencies: